Loading...
Searching...
No Matches
ZyanBitset_ Struct Reference

`#include <Bitset.h>`

Collaboration diagram for ZyanBitset_:
[legend]

## Public Attributes

ZyanUSize | size
ZyanVector | bits

## Detailed Description

Defines the ZyanVector struct.

All fields in this struct should be considered as "private". Any changes may lead to unexpected behavior.

## Member Data Documentation

## bits

ZyanVector ZyanBitset_::bits

The bitset data.

## size

ZyanUSize ZyanBitset_::size

The bitset size.

The documentation for this struct was generated from the following file:

- include/Zycore/Bitset.h